ISXEQ2 - Feature - Enhancement #2102

Access to RoomID + EQ2loc change/update
2018-09-20 04:46 PM - Pork

Status: Implemented Start date: 2018-09-20
Priority: Normal Due date:

Assignee: Amadeus % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description
Room ID

Allow Access to -- RoomID

eg2loc

Allow Manual input of RoomID
Current inputs are like

eg2loc add Label XY Z

eg2loc add Label XY Z Notes

Additional Input Example

eg2loc add Label XY Z RoomID

eg2loc add Label X 'Y Z RoomID Notes

RoomID = Default current behaviour

History

#1 - 2018-09-20 05:02 PM - Kannkor

| sent you an email regarding this also: Subject is: Feature - Enhancement #2102

#2 - 2019-05-15 11:30 AM - Amadeus

- Status changed from New to Implemented
Added in 20190514.0002
May 15, 2019

[20190514.0002]
* Updated the 'add' parameter of the eg2loc command. See

https://forge.isxgames.com/projects/isxeg2/wiki/EQ2Loc_(command) for more
information.

* Added new MEMBER to the 'eg2location' datatype:
1. RoomID (uint)
